## ubuntu-amd-meta 0.2

=== debian/changelog ===
ubuntu-amd-meta (0.2) noble; urgency=medium

  * Add version restriction to oem-limerick-kria-meta package

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Mon, 14 Oct 2024 09:39:12 +0200

ubuntu-amd-meta (0.1) noble; urgency=low

  * Initial release.

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Tue, 24 Sep 2024 12:07:10 +0200
