=== debian/control ===
Source: ubuntu-amd-meta
Section: metapackages
Priority: optional
Maintainer: Talha Can Havadar <talha.can.havadar@canonical.com>
Build-Depends: debhelper-compat (= 13), germinate (>= 2.42~)
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: ubuntu-desktop-kria
Architecture: arm64
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu desktop system for AMD Kria
 This package depends on all of the packages in the Ubuntu desktop system
 for AMD Kria K26 family.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
